@font-face {
  font-family: "iconfont"; /* Project id 4291364 */
  src: url('/assets/iconfont/iconfont.woff2?t=1785896607534') format('woff2'),
       url('/assets/iconfont/iconfont.woff?t=1785896607534') format('woff'),
       url('/assets/iconfont/iconfont.ttf?t=1785896607534') format('truetype');
}

.iconfont {
  font-family: "iconfont" !important;
  font-size: 16px;
  font-style: normal;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

.icon-harbora-whatsapp:before {
  content: "\e600";
}

.icon-harbora-add:before {
  content: "\e601";
}

.icon-harbora-Tel:before {
  content: "\e602";
}

.icon-Instagram:before {
  content: "\e66b";
}

.icon-xiajiantou:before {
  content: "\e61b";
}

.icon-locationfill:before {
  content: "\e650";
}

.icon-Innovation-01-01:before {
  content: "\e674";
}

.icon-youshuangjiantou:before {
  content: "\e638";
}

.icon-a-ServiceProcessicon04-01:before {
  content: "\e673";
}

.icon-a-fileicon-04-01:before {
  content: "\e672";
}

.icon-a-fileicon-03-01:before {
  content: "\e671";
}

.icon-a-fileicon-02-011:before {
  content: "\e66e";
}

.icon-a-fileicon-02-01:before {
  content: "\e670";
}

.icon-a-fileicon-01-01:before {
  content: "\e66f";
}

.icon-a-fileicon-01:before {
  content: "\e66d";
}

.icon-a-questionicon-01:before {
  content: "\e66c";
}

.icon-Youtube:before {
  content: "\e62d";
}

.icon-user:before {
  content: "\e610";
}

.icon-calendar-icon02-01:before {
  content: "\e66a";
}

.icon-calendar-icon01-01:before {
  content: "\e669";
}

.icon-a-ServiceProcessicon06-01:before {
  content: "\e668";
}

.icon-a-ServiceProcessicon05-01:before {
  content: "\e667";
}

.icon-a-ServiceProcessicon03-01:before {
  content: "\e666";
}

.icon-a-ServiceProcessicon02-01:before {
  content: "\e665";
}

.icon-a-ServiceProcessicon01-01:before {
  content: "\e664";
}

.icon-Benefits-icon03-01:before {
  content: "\e663";
}

.icon-Benefits-icon02-01:before {
  content: "\e662";
}

.icon-Benefits-icon01-01:before {
  content: "\e661";
}

.icon-location:before {
  content: "\e62f";
}

.icon-minus:before {
  content: "\e67a";
}

.icon-close:before {
  content: "\e65c";
}

.icon-meun-icon-heise-01:before {
  content: "\e632";
}

.icon-top-right:before {
  content: "\e8b6";
}

.icon-right:before {
  content: "\e608";
}

.icon-add:before {
  content: "\e65b";
}

.icon-star:before {
  content: "\e65a";
}

.icon-shizhong:before {
  content: "\e74f";
}

.icon-Facebook:before {
  content: "\e773";
}

.icon-twitter:before {
  content: "\e774";
}

.icon-linkedin:before {
  content: "\e775";
}

.icon-pinterest:before {
  content: "\e776";
}

.icon-right-icon-heise:before {
  content: "\e60a";
}

.icon-left-icon-heise:before {
  content: "\ee4d";
}

.icon-left-icon:before {
  content: "\ee49";
}

.icon-right-icon:before {
  content: "\ee4a";
}

.icon-top-icon:before {
  content: "\ee4b";
}

.icon-bottom-icon:before {
  content: "\ee4c";
}

.icon-search:before {
  content: "\e6b9";
}

.icon-download:before {
  content: "\e723";
}

